From ec9ed59723f3c414f433ff58eb52bbd4bcd582a9 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 31 2024 00:36:20 +0000
Subject: [PATCH 189/220] maybe?


---

diff --git a/rpms/cosmic-desktop/cosmic-desktop.spec b/rpms/cosmic-desktop/cosmic-desktop.spec
index 2f00e68..70e4443 100644
--- a/rpms/cosmic-desktop/cosmic-desktop.spec
+++ b/rpms/cosmic-desktop/cosmic-desktop.spec
@@ -12,6 +12,8 @@ License:        GPL-3.0
 
 URL:            https://github.com/pop-os/cosmic-epoch
 
+BuildArch:      noarch
+
 Requires:       cosmic-app-library
 Requires:       cosmic-applets
 Requires:       cosmic-bg
diff --git a/rpms/cosmic-epoch/cosmic-epoch.spec b/rpms/cosmic-epoch/cosmic-epoch.spec
index e38359a..37207e4 100644
--- a/rpms/cosmic-epoch/cosmic-epoch.spec
+++ b/rpms/cosmic-epoch/cosmic-epoch.spec
@@ -12,6 +12,8 @@ License:        GPL-3.0
 
 URL:            https://github.com/pop-os/cosmic-epoch
 
+BuildArch:      noarch
+
 Requires:       cosmic-desktop
 
 %global _description %{expand:

